---
name: review-plan
description: Architectural review of a task implementation plan
---

# /{{PREFIX}}:review-plan

Read the review-plan workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/review_plan.md` and follow it.

## Arguments

$ARGUMENTS